.card-body {
    padding-bottom: 0.3rem !important;
}

.parent-operation {
    position: relative;
}

.parent-operation .edit-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 300;
}

.parent-operation .remove-btn {
    position: absolute;
    top: 40px;
    right: 10px;
    z-index: 310;
}

.desc {
    color: #8b8a8a;
    font-size: 13px;
}

.title-space {
    margin-bottom: 60px !important;
}
.search-box .clear {
    clear: both;
    margin-top: 20px;
}

.search-box ul {
    list-style: none;
    padding: 0px;
    width: 95%;
    position: absolute;
    z-index: 200 !important;
    margin: 0;
    border: 1px solid #000;
    border-top: 0px;
}

.no-content-found {
    margin-top: 180px;
    text-align: center;
}

.search-box ul li {
    padding: 4px;
}

.search-box ul li:hover {
    cursor: pointer;
    background-color: rgb(84, 84, 239);
    color: #fff !important;
}

.list-ava {
    display: none;
}

.btn-ava:hover .list-ava {
    display: block;
    margin-top: 20px;
}

.btn-ava .list-ava li label:hover {
    cursor: pointer;
}

.parent-spinner {
    width: 100% !important;
    background-color: transparent !important;
    margin-bottom: 20px;
}

.spinner-square {
    display: flex;
    justify-content: center;
    height: 90px;
}

.spinner-square > .square {
    width: 12px;
    height: 20px;
    margin: auto 10px;
    border-radius: 4px;
}

.square-1 {
    animation: square-anim 1200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 0s
        infinite;
}

.square-2 {
    animation: square-anim 1200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 200ms
        infinite;
}

.square-3 {
    animation: square-anim 1200ms cubic-bezier(0.445, 0.05, 0.55, 0.95) 400ms
        infinite;
}

@keyframes square-anim {
    0% {
        height: 40px;
        background-color: rgb(111, 163, 240);
    }

    20% {
        height: 40px;
    }

    40% {
        height: 70px;
        background-color: rgb(111, 200, 240);
    }

    80% {
        height: 40px;
    }

    100% {
        height: 40px;
        background-color: rgb(111, 163, 240);
    }
}
